DCMTK - Bug #809

findscu's extract option overwrites "rspXXX" files when issuing multiple C-FIND request
2018-01-19 11:01 - J6rg Riesmeier

Status: Closed Start date: 2018-01-19
Priority: Normal Due date:

Assignee: Pedro Fernando Arizpe Gémez % Done: 100%
Category: Library Estimated time: 0:00 hour

Target version:

Module: dcmnet Compiler:

Operating System:

Description

findscu's extract option overwrites the "rspXXX" output files when issuing multiple C-FIND requests during a single association. This
is because the counter variable "responseCount" in DIMSE_findUser() always starts with 0.

History

#1 - 2018-10-19 10:58 - Marco Eichelberg
- Status changed from New to Closed
- Assignee set to Pedro Fernando Arizpe Gémez

- % Done changed from 0 to 100

Closed by commit #5cf571b.
